"QuickTimeOwnsFlashMessage" = "Réinitialisez le propriétaire du type Flash MIME avant de manipuler un contenu Flash.";
"QuickTimeOwnsFlashMessageDefaultButton" = "OK";
"QuickTimeOwnsFlashInformativeText" = "Pour réinitialiser le propriétaire du type Flash MIME, accédez à Préférences Système > QuickTime > Avancé, puis cliquez sur Réglages MIME. Sous Formats de fichiers divers, désélectionnez Média Flash, cliquez sur OK, puis redémarrez l\'application.";
